.kadx{
    width: 100%;
    float: left;
    text-align: center;
    padding: 10px 0px;
}
.kadx .kadx-item{
    width: calc(50% - 20px);
    float: left;
    text-align: center;
    padding: 0px 10px;
}
@media(max-width: 1000px){
    .detail-kadx{
        display: none;
    }
}
@media(max-width: 800px){
    .detail-kadx{
        display: block;
    }
}
@media(max-width: 700px){
    .kadx .kadx-item{
        width: 100%;
        text-align: center;
        padding: 5px 0px;
    }
}